View Issue Details

IDProjectCategoryView StatusLast Update
0000015VisualDifferFiles differpublic2011-01-21 14:30
ReporteradminAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000015: Allow to open file in finder and copy filename to clipboard
DescriptionThe files must be accessible is some manner at least copy filename to clipboard
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-01-02 11:13 admin New Issue
2011-01-02 11:13 admin Status new => assigned
2011-01-02 11:13 admin Assigned To => admin
2011-01-03 14:41 admin Status assigned => resolved
2011-01-03 14:41 admin Resolution open => fixed
2011-01-20 08:56 admin Fixed in Version => 1.1
2011-01-20 08:56 admin Target Version => 1.1
2011-01-21 14:30 admin Status resolved => closed